.galcont {
	width:100%;
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
}

.gthumb {  
    width: 350px;
	height: 250px;
    overflow: hidden;
    position: relative;
	display:inline-block;
	cursor:pointer;
	border:5px solid #748693;
}

@media screen and (max-width: 800px) {
	.gthumb {  
	    width: 95%;
		margin-bottom:15px;
	}
	
}

.gthumb > .ghatter {
    position: absolute;
    height: 100%;
    width: 100%;
    -moz-transition: all 1.5s;
    -webkit-transition: all 1.5s;
    transition: all 1.5s;
	background-position:center;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
}

.gthumb:hover > .ghatter {
    -moz-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);    
}

.felirat {
	position:absolute;
	bottom:0px;
	width:220px;
	line-height:37px;
	text-align:left;
	height:35px;
	margin-left:-20px;
	padding-left:10px;
	background: rgba(116, 134, 147, 0.8);
	color:#ffffff;
	transform: skew(-25deg);
	padding-left:30px;
}

.nou {
	text-decoration:none !important;
}